Subject: Ticket Assigned - need voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 05:22:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need voucher sadhu subbaian                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadhu subbaian Bot:  Hi Sadhu Subbaian ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563173894            02:25 PM, 10th Jan                     sadhu subbaian                    Hello           02:26 PM, 10th Jan                   Abdallah                   Hi Sadhu  Thank you for contacting us. This's abdallah  We would be happy to help you.           02:26 PM, 10th Jan                     sadhu subbaian                    Regards compliance referance # 3726966           02:27 PM, 10th Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           02:28 PM, 10th Jan                     sadhu subbaian                    Ok, Order number # 9656987479           02:29 PM, 10th Jan                   Abdallah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:29 PM, 10th Jan                     sadhu subbaian                    I tried to redeem the voucher provided by customer service with in 6 months           02:30 PM, 10th Jan                     sadhu subbaian                    order number # 9509123117 ,           02:32 PM, 10th Jan                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:32 PM, 10th Jan                     sadhu subbaian                    How long, now more than 2 week           02:33 PM, 10th Jan                     sadhu subbaian                    Return product voucher number all fake number           02:34 PM, 10th Jan                     sadhu subbaian                    I tried to redeem 3 times with in 6 months.. either technical issue or voucher not valid           02:35 PM, 10th Jan                   Abdallah                   We sincerely apologize for any inconvenience however, We’re on it - and we’ll do our best to sort this out quickly. We’re really sorry if we’ve taken longer than usual to get back to you. Our team is working on your issue and will get back to you as soon as possible.           02:36 PM, 10th Jan                     sadhu subbaian                    I tried to redeem on this order number 9509123117           02:37 PM, 10th Jan                     sadhu subbaian                    That time technical issue, then I paid full amount           02:37 PM, 10th Jan                     sadhu subbaian                    You can track with order number and dates           02:38 PM, 10th Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           02:42 PM, 10th Jan                     sadhu subbaian                    Ok           02:45 PM, 10th Jan                   Abdallah                   we will check with technical team and we update you via email           02:48 PM, 10th Jan                     sadhu subbaian                    Ok           02:49 PM, 10th Jan                   Abdallah                   Is there anything else I can assist you with?           02:52 PM, 10th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:55 PM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3745707